set( GPGMEPP_INCLUDES "include/kde4;/usr/local/include;/usr/local/include" )

include( "/usr/local/lib/gpgmepp/GpgmeppLibraryDepends.cmake" )

set( GPGMEPP_VANILLA_FOUND 1 )
if ( GPGMEPP_VANILLA_FOUND )
  set( GPGMEPP_VANILLA_LIBRARIES "/usr/obj/ports/kdepimlibs-4.11.5/build-sparc64/lib/libgpgme++.so" )
endif()

set( GPGMEPP_PTHREAD_FOUND 1 )
if ( GPGMEPP_PTHREAD_FOUND )
  set( GPGMEPP_PTHREAD_LIBRARIES "/usr/obj/ports/kdepimlibs-4.11.5/build-sparc64/lib/libgpgme++.so" )
endif()

set( GPGMEPP_PTH_FOUND 0 )
if ( GPGMEPP_PTH_FOUND )
  set( GPGMEPP_PTH_LIBRARIES "" )
endif()

set( GPGMEPP_QT_FOUND 0 )
if ( GPGMEPP_QT_FOUND )
  set( GPGMEPP_QT_LIBRARIES "" )
endif()

set( GPGMEPP_GLIB_FOUND 0 )
if ( GPGMEPP_GLIB_FOUND )
  set( GPGMEPP_GLIB_LIBRARIES "" )
endif()
